Activity log for bug #1835434

Date Who What changed Old value New value Message
2019-07-04 15:13:05 Marcelo Cerri bug added bug
2019-07-04 15:13:08 Marcelo Cerri nominated for series kernel-sru-workflow/automated-testing
2019-07-04 15:13:10 Marcelo Cerri bug task added kernel-sru-workflow/automated-testing
2019-07-04 15:13:11 Marcelo Cerri nominated for series kernel-sru-workflow/certification-testing
2019-07-04 15:13:12 Marcelo Cerri bug task added kernel-sru-workflow/certification-testing
2019-07-04 15:13:13 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package
2019-07-04 15:13:15 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package
2019-07-04 15:13:16 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-04 15:13:17 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package-meta
2019-07-04 15:13:18 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package-signed
2019-07-04 15:13:20 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package-signed
2019-07-04 15:13:21 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-04 15:13:22 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-proposed
2019-07-04 15:13:23 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-security
2019-07-04 15:13:25 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-security
2019-07-04 15:13:26 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-updates
2019-07-04 15:13:27 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-updates
2019-07-04 15:13:28 Marcelo Cerri nominated for series kernel-sru-workflow/regression-testing
2019-07-04 15:13:29 Marcelo Cerri bug task added kernel-sru-workflow/regression-testing
2019-07-04 15:13:30 Marcelo Cerri nominated for series kernel-sru-workflow/security-signoff
2019-07-04 15:13:32 Marcelo Cerri bug task added kernel-sru-workflow/security-signoff
2019-07-04 15:13:33 Marcelo Cerri nominated for series kernel-sru-workflow/stakeholder-signoff
2019-07-04 15:13:34 Marcelo Cerri bug task added kernel-sru-workflow/stakeholder-signoff
2019-07-04 15:13:36 Marcelo Cerri nominated for series kernel-sru-workflow/verification-testing
2019-07-04 15:13:38 Marcelo Cerri bug task added kernel-sru-workflow/verification-testing
2019-07-04 15:13:39 Marcelo Cerri tags disco kernel-release-tracking-bug
2019-07-04 15:13:41 Marcelo Cerri nominated for series Ubuntu Disco
2019-07-04 15:13:43 Marcelo Cerri bug task added linux-azure (Ubuntu Disco)
2019-07-04 15:13:47 Marcelo Cerri kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-04 15:13:49 Marcelo Cerri kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 15:13:51 Marcelo Cerri kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-04 15:13:54 Marcelo Cerri kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-04 15:13:56 Marcelo Cerri kernel-sru-workflow/certification-testing: status New Invalid
2019-07-04 15:13:58 Marcelo Cerri kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-04 15:14:00 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 15:14:01 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-04 15:14:03 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 15:14:05 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-07-04 15:14:07 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 15:14:09 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-04 15:14:12 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-04 15:14:16 Marcelo Cerri kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-04 15:14:18 Marcelo Cerri kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-04 15:14:20 Marcelo Cerri kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-04 15:14:23 Marcelo Cerri kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-04 15:14:26 Marcelo Cerri kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-04 15:14:28 Marcelo Cerri kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 15:14:30 Marcelo Cerri kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-04 15:14:32 Marcelo Cerri kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-04 15:14:34 Marcelo Cerri kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-07-04 15:14:37 Marcelo Cerri kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-07-04 15:14:41 Marcelo Cerri kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-04 15:14:43 Marcelo Cerri kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 15:14:45 Marcelo Cerri linux-azure (Ubuntu): status New Invalid
2019-07-04 15:14:47 Marcelo Cerri linux-azure (Ubuntu Disco): importance Undecided Medium
2019-07-04 15:14:48 Marcelo Cerri tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-07-04 15:14:51 Marcelo Cerri bug added subscriber SRU Verification
2019-07-04 15:14:54 Marcelo Cerri bug added subscriber Ubuntu Stable Release Updates Team
2019-07-04 15:14:56 Marcelo Cerri bug added subscriber hardware-certification-users
2019-07-04 15:14:58 Marcelo Cerri description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-04 15:14:59 Marcelo Cerri tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3
2019-07-04 15:15:04 Launchpad Janitor linux-azure (Ubuntu Disco): status New Confirmed
2019-07-04 15:15:08 Marcelo Cerri description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 variant: debs
2019-07-04 15:15:10 Marcelo Cerri tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902
2019-07-04 15:15:14 Marcelo Cerri kernel-sru-workflow: status New In Progress
2019-07-04 15:15:16 Marcelo Cerri kernel-sru-workflow: importance Undecided Medium
2019-07-04 15:42:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-04 15:42:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Packaging phase-changed: Thursday, 04. July 2019 15:42 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-07-04 20:15:54 Marcelo Cerri summary linux-azure: <version to be filled> -proposed tracker linux-azure: 5.0.0-1012.12 -proposed tracker
2019-07-04 20:16:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-04 20:16:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2019-07-04 20:16:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-07-04 20:16:31 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-07-04 20:16:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2019-07-04 20:16:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Fix Committed
2019-07-04 20:16:37 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902
2019-07-04 20:16:38 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902
2019-07-04 20:16:40 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-04 20:16:41 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-07-04 20:16:42 Ubuntu Kernel Bot kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-07-04 20:16:44 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-04 20:16:45 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-07-04 20:16:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2019-07-04 20:16:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-07-04 20:16:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2019-07-04 20:16:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-07-04 20:16:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-04 20:17:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Packaging phase-changed: Thursday, 04. July 2019 15:42 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress prepare-package-meta: Pending -- Ready prepare-package-signed: Pending -- Ready promote-to-proposed: Ongoing -- status Fix Committed regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-04 20:20:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress prepare-package-meta: Pending -- Ready prepare-package-signed: Pending -- Ready promote-to-proposed: Ongoing -- status Fix Committed regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-09 08:21:00 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason:   automated-testing: Ongoing -- testing in progress   regression-testing: Ongoing -- testing in progress   security-signoff: Pending -- waiting for signoff   stakeholder-signoff: Pending -- waiting for signoff   verification-testing: Ongoing -- testing in progress variant: debs
2019-07-09 08:21:07 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason:   automated-testing: Ongoing -- testing in progress   regression-testing: Ongoing -- testing in progress   security-signoff: Pending -- waiting for signoff   stakeholder-signoff: Pending -- waiting for signoff   verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason:   automated-testing: Ongoing -- testing in progress   regression-testing: Ongoing -- testing in progress   security-signoff: Pending -- waiting for signoff   stakeholder-signoff: Pending -- waiting for signoff   verification-testing: Ongoing -- testing in progress variant: debs
2019-07-09 10:07:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason:   automated-testing: Ongoing -- testing in progress   regression-testing: Ongoing -- testing in progress   security-signoff: Pending -- waiting for signoff   stakeholder-signoff: Pending -- waiting for signoff   verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-10 09:37:11 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-07-10 09:37:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Thursday, 04. July 2019 20:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Signoff phase-changed: Wednesday, 10. July 2019 09:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-10 23:36:46 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-07-10 23:36:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Signoff phase-changed: Wednesday, 10. July 2019 09:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-12 18:36:03 Joshua R. Poulson kernel-sru-workflow/stakeholder-signoff: status Confirmed Fix Released
2019-07-12 20:06:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-19 20:06:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic:linux-azure-edge: bug 1835882 variant: debs
2019-07-22 08:29:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic:linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-22 08:58:06 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-07-22 08:58:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-22 12:05:52 Ubuntu Kernel Bot summary linux-azure: 5.0.0-1012.12 -proposed tracker disco/linux-azure: 5.0.0-1012.12 -proposed tracker
2019-07-22 18:09:24 Sean Feole tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed
2019-07-22 18:09:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-07-22 18:09:56 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-07-22 18:09:58 Ubuntu Kernel Bot tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed
2019-07-22 18:10:00 Ubuntu Kernel Bot tags block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed
2019-07-22 18:10:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Wednesday, 10. July 2019 23:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Release phase-changed: Monday, 22. July 2019 18:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-22 20:31:57 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-07-22 20:31:59 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-07-22 20:35:56 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-07-22 20:35:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Release phase-changed: Monday, 22. July 2019 18:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Holding before Security phase-changed: Monday, 22. July 2019 20:35 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-23 16:37:07 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-07-23 16:37:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Holding before Security phase-changed: Monday, 22. July 2019 20:35 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Security phase-changed: Tuesday, 23. July 2019 16:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-23 20:45:14 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-07-23 20:45:17 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-07-23 20:47:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Security phase-changed: Tuesday, 23. July 2019 16:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Security phase-changed: Tuesday, 23. July 2019 20:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-23 21:01:41 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-07-23 21:01:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Security phase-changed: Tuesday, 23. July 2019 20:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Complete phase-changed: Tuesday, 23. July 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-23 22:06:09 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-07-23 22:06:14 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed disco kernel-release-tracking-bug kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed
2019-07-29 14:28:40 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Complete phase-changed: Tuesday, 23. July 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-azure-edge: bug 1835882 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1835882 (bionic/linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1838271 phase: Complete phase-changed: Tuesday, 23. July 2019 21:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-azure-edge: bug 1835882 variant: debs
2019-07-29 14:28:41 Stefan Bader tags disco kernel-release-tracking-bug kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1834902 regression-testing-passed disco kernel-release-tracking-bug kernel-sru-cycle-2019.07.01-3 regression-testing-passed
2019-07-29 14:28:44 Stefan Bader tags disco kernel-release-tracking-bug kernel-sru-cycle-2019.07.01-3 regression-testing-passed disco kernel-release-tracking-bug kernel-sru-cycle-2019.07.01-3 kernel-sru-derivative-of-1838271 regression-testing-passed